CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001694CentOS-4seamonkey-nsspublic2007-02-25 12:052007-02-27 11:22
Reportereberlyml 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.4 - i386 
Target VersionFixed in Version 
Summary0001694: Evolution does not start with seamonkey-nss update
DescriptionAfter applying update:
seamonkey-nspr.i386 1.0.8-0.1.el4.centos
seamonkey-nss.i386 1.0.8-0.1.el4.centos
seamonkey.i386 1.0.8-0.1.el4.centos
Evolution would not start on two updated machines here. From the command line I got: $ evolution

(evolution:4865): evolution-smime-WARNING **: Failed all methods for initializing NSS
rpm --oldpackage on these three packages got evolution up and running again.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001698closedJohnnyHughes Issue with seamonkey-nspr-1.0.8 and Gaim / jabber protocol 

-  Notes
(0004472)
JohnnyHughes (administrator)
2007-02-25 16:41

I can verify this issue ... looking into whether it is upstream too:

I tend to think so, seeing this:

https://www.redhat.com/archives/nahant-list/2007-February/msg00197.html [^]

I have opened an upstream bug here:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=229987 [^]
(0004473)
JohnnyHughes (administrator)
2007-02-25 18:11
edited on: 2007-02-25 18:12

I have validated that this issue also happens on the upstream product and it is tied to seamonkey-nss

(0004474)
mlehto (reporter)
2007-02-25 18:43

Quick fix:

cd /usr/lib/
ln -s firefox-1.5.0.10/libfreeb13.so .

It seems that evolution can't find that library.
(0004476)
eberlyml (reporter)
2007-02-26 00:14

One little typo in that last fix, the correct way (thanks Akemi):
(it does not end in one-three.so it should be the letter l-three.so)
Quick fix:

cd /usr/lib/
ln -s firefox-1.5.0.10/libfreebl3.so
(0004482)
JohnnyHughes (administrator)
2007-02-27 11:22

this issue has been resolved with the release of seamonkey-1.0.8-0.2.el4.centos

- Issue History
Date Modified Username Field Change
2007-02-25 12:05 eberlyml New Issue
2007-02-25 12:05 eberlyml Status new => assigned
2007-02-25 16:41 JohnnyHughes Note Added: 0004472
2007-02-25 16:48 JohnnyHughes Status assigned => confirmed
2007-02-25 18:11 JohnnyHughes Note Added: 0004473
2007-02-25 18:12 JohnnyHughes Note Edited: 0004473
2007-02-25 18:43 mlehto Note Added: 0004474
2007-02-26 00:14 eberlyml Note Added: 0004476
2007-02-27 11:22 JohnnyHughes Status confirmed => closed
2007-02-27 11:22 JohnnyHughes Note Added: 0004482
2007-02-27 11:22 JohnnyHughes Resolution open => fixed
2007-02-28 08:14 JohnnyHughes Relationship added related to 0001698


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker